package de.historischekommission_muenchen.oxydition.protedition.weimprot.operations;

import de.historischekommission_muenchen.oxydition.protedition.common.operations.InsertTopicReference;
import de.historischekommission_muenchen.oxydition.protedition.weimprot.data.WeiMProtVolumes;

/**
 * Anpassung der Operation zum Einfügen von Tagesordnungspunktverweisen für die
 * Edition WeiMProt. Lädt die Daten der WeiMProt-Bände.
 * 
 * @author Maximilian Schrott
 *
 */
public class InsertTopicReference_WeiMProt extends InsertTopicReference {

	@Override
	protected void getVolumeInformation() {
		volumeTitles = WeiMProtVolumes.VOLUME_TITLES;
		volumeIds = WeiMProtVolumes.VOLUME_IDS;

	}

}
