package de.historischekommission_muenchen.oxydition.brfedition.common.operations;

/**
 * Oxygen-Author-Operation mit der die Benutzer*innen das Empfangsdatums eines
 * Briefes in den Metadatenapparat einfügten können - das Datumsfragment wird in
 * das Element <correspAction @type="received"> eingefügt. Dabei können sie die
 * Angabe als unsicher markieren.
 * 
 * @author Maximilian Schrott
 **/
public class InsertMetadataDateReceived extends InsertMetadataDate {

	@Override
	protected void setInsertLocation() {
		insertLocation = "received";
	}

}
