package de.historischekommission_muenchen.oxydition.register.beans;

/**
 * Datenhaltungsobjekt für Unterabschnitte eines Literaturtitels, die entweder
 * hervorgehoben sein können oder nicht
 * 
 * @author Maximilian Schrott
 *
 */

public class LiteratureTitlePartBean {

	public String titlePart;
	public boolean isHighlighted;

	/**
	 * @param titlePart     - Der Text des zu speichernden Titelabschnitts
	 * @param isHighlighted - Signal ob der Titelabschnitt hervorgehoben werden soll
	 *                      oder nicbht
	 */
	public LiteratureTitlePartBean(String titlePart, boolean isHighlighted) {
		this.titlePart = titlePart;
		this.isHighlighted = isHighlighted;
	}
}
